Будет ли работать обновление WordPress 5.6 на PHP 7.2?

Dmitriy_2014
На сайте с 01.07.2014
Offline
146
101

WordPress 5.6 требует PHP 7.4, будет ли это обновление работать на PHP 7.2?

Заранее всем спасибо за ответы!


PA
На сайте с 15.02.2018
Offline
63
#1
Будет
Почти дедик (https://goo.gl/qV1T7s) дешево|Мои VDS (https://is.gd/vds100) быстрее твоих|Продаю хостинг

Авторизуйтесь или зарегистрируйтесь, чтобы оставить комментарий